zoneminder-zma(8)

NAME
zma - The ZoneMinder Analysis daemon

SYNOPSIS
 zma -m <monitor_id>
 zma --monitor <monitor_id>
 zma -h
 zma --help
 zma -v
 zma --version

DESCRIPTION
This is the component that goes through the captured frames and checks them for motion which might generate an alarm or event. It generally keeps up with the Capture daemon but if very busy may skip some frames to prevent it falling behind.

OPTIONS
 -m, --monitor_id         - ID of the monitor to analyse
 -h, --help             - Display usage information
 -v, --version          - Print the installed version of ZoneMinder